Kerbal Space Program - Bug #12833

SAS modes, Crew Transfer
10/05/2016 05:22 PM - Funkafett

Status: Closed Start date: 10/05/2016
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Just tried to do a in-orbit rescue mission, launched probe with comm-pod.
When Jeb moved over from last ship, to my newly launched probe-controlled ship, he could not use any of the SAS Modes, until i did
areload (F5-F9)

(This was in beta mode, V: 1.2.0.1564)

History

#1 - 11/17/2016 04:44 AM - bblough

Additional data point: | just had this happen on a rescue contract using the Advanced Grabbing Unit, so it might be the same issue. | attached to a
Command Pod (containing an engineer) with the claw, and SAS would turn on but none of hold mode buttons appeared. Releasing the pod from the
claw brought the mode buttons back, as did an f5/f9 reload.

#2 - 07/02/2019 01:02 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#3 - 07/02/2019 01:02 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#4 - 07/02/2019 09:40 PM - chris.fulton

- Status changed from Resolved to Closed
